<?php get_header(); ?>

	<div id="posts" class="column">
						<div class="indent">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>
 	  <?php } ?>


		<?php while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post_header">
								<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
								<?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --> <!-- <?php the_tags('Tags: ', ', ', '<br />'); ?> --> in <?php the_category(', ') ?> <!-- | <?php edit_post_link('Edit', '', ' | '); ?> -->
							</div>
							<div class="post_txt">
								<?php the_content('Read the rest of this entry &raquo;'); ?>
							</div>
							<div class="social column"></div>
							<div class="comments column_r">
								<font><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></font>
							</div>
							<div class="clear"></div>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
								<div class="left_bgr">
									<div class="right_bgr">
										<div class="indent">
			<div class="left"><strong><?php previous_posts_link('Previous Post') ?></strong></div>
			<div class="right"><strong><?php next_posts_link('Next Post') ?></strong></div>
			<div class="clear"></div>
		</div></div></div></div><br/>

	<?php else : ?>
<div class="post_header">
		<h1>Not Found</h1></div>
		<div class="post_txt">
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<div class="search">
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
</div></div>

	<?php endif; ?>

	</div>
</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>
